@import 'vars';
.container {
  display: flex;
  width: 100%;
  justify-content: center;
}
.gridBox {
  font-family: 'Poppins';
  margin: 0 20px;
  padding: 117px 0 49px;
  display: flex;
  flex-direction: column;
  @media (min-width: 768px) {
    display: grid;
    padding: 117px 0 101px;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 100px;
    row-gap: 34px;
    max-width: 1140px;
  }
}
.benefitsItem {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 5px;
  margin-bottom: 76px;
  
  @media (min-width: 300px) {
    font-size: 34px;
    padding: 0 46px;
  }

  @media (min-width: 768px) {
    padding: 0;
    margin-bottom: unset;
  }

  img {
    width: 120px;
    height: auto;
  }
}
.title {
  font-size: 24px;
  font-style: normal;
  font-weight: 800;
  line-height: 51px;
  text-align: center;
  letter-spacing: 0.27em;
  text-transform: uppercase;
  color: #A3FF5D;
  grid-column: 1/4;

  @media (min-width: 260px) {
    font-size: 34px;
  }

  @media (min-width: 768px) {
    margin-bottom: 17px;
  }

}
.description {
  font-style: normal;
  font-weight: 400;
  font-size: 21px;
  line-height: 26px;
  text-align: center;
  color: #FFFFFF;
  margin-top: 20px;
  max-width: 355px;
}
